﻿@import url('layout.css');
body {
	font-family: "Verdana", "Tahoma", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #000;
	background-color: #fff;
	padding: 10px;
	margin: 0px;
}
#container {
	width: 960px;
	margin: 4px auto 0 auto;
	padding: 7px;
	background-color: #fff;
}
#masthead {
	width: 960px;
	overflow: auto;
	background-color:  #fff;
}
#sidebar {
	float: left;
	width: 154px;
	margin-top: 8px;
	background-color: #cdf;
	position: relative;
	clear: both;
	display: inline;
	font-family: "Trebuchet MS", "Tahoma", "Lucida Sans", Arial, sans-serif;
}
#content {
	float: left;
	width: 670px;
	padding: 10px;
	overflow: auto;
	background-color: #fff;
	margin: 0px;
	position: relative;
	line-height: 150%;
}
#content img {
	display: block;
}
#footer {
	clear: both;
	width: 960px;
	background-color: #fff;
	padding: 0;
	overflow: auto;
	margin-top: 0px;
	font-family: "Verdana";
	font-size: small;
	color: #000000;
	text-align: center;
	padding-top: 20px;
}
#masthead img {
	float: left;
}
/* Styles for Navigation */
#sidebar ul {
	list-style-type: none;
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
}
#sidebar li {
	display: block;
	border: 1px solid #cdf;
}
#sidebar a {
	text-decoration: none;
	color: #06C;
	display: block;
	padding: 5px;
	border-bottom: 1px solid #f9f9f9;
}
#sidebar a:hover {
	text-decoration: none;
	color: #06f;
	background-color: #f9f9f9;
}
/* Content Styles */
#content h1 {
	background-position: bottom;
	font-size: x-large;
	line-height: 140%;
	text-align: center;
	padding-bottom: .2em;
}
#content h2 {
	font-size: medium;
	font-weight: normal;
	line-height: 140%;
	text-align: left;
}
#content h3, h4 {
	font-size: small;
	font-weight: bold;
	line-height: 140%;
	text-align: left;
}
#content img {
	padding: 5px;
	border: 1 px solid;
}
/* Styles for Footer */
#footer p {
	font: inherit;
	font-size: 0.9em;
	text-align: center;
	margin: 0px;
	padding: 2px;
	font-family: Calibri;
	font-size: small;
}
color: #000000;
	text-decoration: none;
	font-family: "Verdana", Arial, Helvetica, sans-serif;
}
#footer a:hover {
	color: #09c;
	text-decoration: none;
}
a {
	color: #06C;
	text-decoration: none;
}
a:hover {
	color: #333;
	text-decoration: none;


